<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.582000732422</MDI>
      <MDI key="STATISTICS_MEAN">15.210667693106</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6529998779297</MDI>
      <MDI key="STATISTICS_STDDEV">6.1324512887408</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
